Subject: xsrc and XFree 4.1.0
To: None <>
From: Rick Byers <>
List: current-users
Date: 10/29/2001 21:05:43

[I did a quick search and didn't see anything about this on the mailing
lists (other than people saying they've successfully used the binaries
from under NetBSD 1.5)]

xsrc/xfree/xc appears to contain XFree 4.0.2 only.  Is there a reason it
hasn't been upgrade to 4.1.0?  I see 4.1.0 was imported onto the vendor
branch back at the beginning of June.  Could I just checkout the vendor
branch and use that?  I assume I the binaries from will work
under -current also, but I usually like to build X from source...